//分享到腾讯微博的中文编码
function share_TO(myid, demonum, vpath) {
    _t = encodeURIComponent(document.getElementById('this_t_info' + myid).innerHTML.replace(/<DIV(.|\n)*\/DIV>\s*/ig, '').replace(/<(?:.|\s)*?>/g, '') + ' _源文');
    var _url = encodeURIComponent('http://'+vpath + '/i/?' + myid + '.html');
    var _appkey = encodeURI("1445af78567f48059dc72e3362c8e349");
    //你从腾讯获得的appkey
    //如果需要自己的appkey，请向腾讯申请，地址http://v.t.qq.com/share/explain.php
    var _pic = '';
    //（例如：var _pic='图片url1|图片url2|图片url3....）
    var _site = 'http://t.mlmzj.com';
    //你的网站地址
    var _u = 'http://v.t.qq.com/share/share.php?title=' + _t + '&url=' + _url + '&appkey=' + _appkey + '&site=' + _site + '&pic=' + _pic;
    window.open(_u, '转播到腾讯微博', 'width=700, height=680, top=0, left=0, toolbar=no, menubar=no, scrollbars=no, location=yes, resizable=no, status=no');
}
//分享到腾讯微博的中文编码